Subject: Re: bug#22099: Path to fix bug in function erc-kill-query-buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 08:43:47 +0100

Francis Litterio <[email-masked]> writes:

> In the latest Emacs sources (Git branch "master"), function
> erc-kill-query-buffers fails to protect against being passed nil
> for argument PROCESS, which causes all channel buffers on all
> servers to be deleted!  This can happen if command /QUIT is issued
> in a disconnected server buffer and variable erc-kill-queries-on-quit
> is non-nil.
>
> This patch fixes this problem.

Thanks; but the patch seems malformed (probably during transmission).
Can you attach it instead?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no